From tklauser@access.unizh.ch Thu May 19 12:48:25 2005
Date: Thu, 19 May 2005 21:40:38 +0200
From: Tobias Klauser <tklauser@nuerscht.ch>
To: greg@kroah.com, khali@linux-fr.org
Subject: I2C: Spelling fixes for drivers/i2c/i2c-core.c
Message-ID: <20050519194038.GC783@mail.nuerscht.ch>

This patch fixes a misspelling in a comment section.

Signed-off-by: Tobias Klauser <tklauser@nuerscht.ch>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 drivers/i2c/i2c-core.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

--- gregkh-2.6.orig/drivers/i2c/i2c-core.c	2005-05-23 16:06:42.000000000 -0700
+++ gregkh-2.6/drivers/i2c/i2c-core.c	2005-05-23 16:18:19.000000000 -0700
@@ -238,7 +238,7 @@
 	}
 
 	/* detach any active clients. This must be done first, because
-	 * it can fail; in which case we give upp. */
+	 * it can fail; in which case we give up. */
 	list_for_each_safe(item, _n, &adap->clients) {
 		client = list_entry(item, struct i2c_client, list);
 
